<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>17.title</key>
	<string>Wählen...</string>
	<key>5.title</key>
	<string>Anwendung:</string>
	<key>x5Z-cj-ve8.title</key>
	<string>TextEdit</string>
</dict>
</plist>
